
-- DROP TABLE tl_culture_criteria_answer;




CREATE TABLE tl_culture_criteria_answer (
    object_id number(12) NOT NULL ,
    object_last_updated_date date DEFAULT SYSDATE NOT NULL ,
    object_created_date date DEFAULT SYSDATE NOT NULL
    ,
    culture_criteria_id number(12)  NOT NULL,
    selected_question_id number(12)  NOT NULL,
    job_application_id number(12)  NOT NULL
    );



ALTER TABLE tl_culture_criteria_answer ADD    
    CONSTRAINT PK_tl_culture_criteria_answer PRIMARY KEY 
    (
        object_id
    ) ;
    
    
    
    CREATE INDEX idx_tl_culture_criteria_answer_culture_criteria_id 
    ON tl_culture_criteria_answer (culture_criteria_id);

    CREATE INDEX idx_tl_culture_criteria_answer_job_application_id 
    ON tl_culture_criteria_answer (job_application_id);
